Bug 472017 (CVE-2008-4315) - CVE-2008-4315 tog-pegasus: failed authentication attempts not logged via PAM
Summary: CVE-2008-4315 tog-pegasus: failed authentication attempts not logged via PAM
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2008-4315
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 471370 471371 472018 472019
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-11-18 09:10 UTC by Jan Lieskovsky
Modified: 2019-09-29 12:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 09:05:06 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:1001 0 normal SHIPPED_LIVE Important: tog-pegasus security update 2008-11-25 09:05:32 UTC

Description Jan Lieskovsky 2008-11-18 09:10:57 UTC
A security flaw was found in the OpenPegasus WBEM service, shipped as
tog-pegasus package within the Red Hat Enterprise Linux. It was discovered,
the OpenPegasus service did not log failed authentication attempts to
the system log file via the traditional Pluggable Authentication Modules
mechanism. An attacker could use this flaw to discover the password
of the root account used for the authentication against the CIM server.


Note You need to log in before you can comment on or make changes to this bug.